*{
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

body{
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background: #fafafa;
    background: linear-gradient(104deg,rgba(250, 250, 250, 1) 0%, rgba(164, 213, 224, 1) 100%);
}

main{
    height: 100%;
    width: 100%;
    display: flex;
    gap: 20px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

form{
    width: 350px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 0 10px black;
}

form > input, button, p{
    background-color: #acacac33;
    color: rgb(0, 0, 0);
    font-size: 20px;
    width: 100%;
    height: 50px;
    border: none;
    outline: none;
    padding: 10px;
    border-radius: 10px;
    transition: background-color 0.5s;
    box-shadow: 0 0 5px black;
}

form > button:hover{
    cursor: pointer;
    background-color: #3c3c3c33;
}

form > p{
    display: flex;
    align-items: center;
    background-color: rgb(207, 103, 103) !important;
}

h4 > a {
    text-decoration: underline !important;
}

#goBack{
    cursor: pointer;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    left: 20px;
    width: 5vh;
    height: 5vh;
    border-radius: 50%;
    box-shadow: 0 0 5px black; 
}

#goBack:hover{
    border: 1px solid black;
}